# Configurações Gerais
site_name: Astecas - Operacional | Documentação
site_author: Astecas
copyright: Copyright © 2019 - 2020 Astecas

# Navegação
nav:
  - Dashboards:
      - Principal: index.md
  - Admin:
      - Módulos: admin/modulos.md
      - Permissões: admin/permissoes.md
      - Perfis: admin/perfis.md
      - Usuários: admin/usuarios.md
  - Vendas:
      - Planos: vendas/planos.md
      - Empresas: vendas/empresas.md
      - Contratos: vendas/contratos.md
  - Implantação:
      - Plano de Contas Modelo: implantacao/plano-contas-modelo.md
      - Contas Bancárias: implantacao/contas-bancarias.md
      - Empresas:
          - Implantação de empresas: implantacao/empresas.md
          - Gerenciamento de empresa: implantacao/gerencia-empresa/gerencia.md
  - Suporte:
      - Chamados: suporte/chamados.md
      - Base de Conhecimento: suporte/base-conhecimento.md
  - Conta Digital:
      - Empresas: conta-digital/empresas.md
      - Contas: conta-digital/contas.md
      - TEDs: conta-digital/ted.md
      - Cartões: conta-digital/cartoes.md
      - P2P: conta-digital/p2p.md
  - Máquina de Cartão:
      - Listagem: maquina-cartao/listagem.md
  - PDV:
      - Listagem: pdv/listagem.md
  - Análises:
      - Plano de Contas: analises/plano-contas.md
      - Lançamentos (Faturamentos): analises/faturamentos.md
      - Lançamentos (Orçamentos): analises/orcamentos.md
      - Lançamentos (Financeiros): analises/financeiros.md
      - Documentos: analises/documentos.md
      - Extratos: analises/extratos.md
  - Relatórios:
      - Fluxo de Caixa Mensal: relatorios/fluxo-caixa-mensal.md
      - Lançamentos Detalhados: relatorios/lancamentos-detalhados.md
      - Extrato Bancário: relatorios/extrato-bancario.md
      - Extrato Tesouraria: relatorios/extrato-tesouraria.md

# Configurações do Tema
theme:
    name: 'material'
    logo: assets\logo.png
    favicon: assets\logo-color.png
    features:
      - navigation.tabs
    language: pt
    palette:
        scheme: astecas

# Extensões
markdown_extensions:
  - toc:
        permalink: true
  - admonition
  - pymdownx.details
  - pymdownx.tabbed
  - pymdownx.inlinehilite
  - pymdownx.highlight:
        linenums: true
        guess_lang: true
        extend_pygments_lang:
          - name: php
            lang: php
            options:
                startinline: true
  - pymdownx.superfences
  - abbr
  - pymdownx.snippets
  - def_list
  - attr_list
  - pymdownx.caret
  - pymdownx.mark
  - pymdownx.tilde

# Plugins
plugins:
  - search:
        lang:
          - pt

#Extras
extra_css:
  - css\version-select.css
  - css\extra.css

extra_javascript:
  - js\version-select.js
  - js\extra.js

extra:
  social:
  - icon: octicons/home-16
    link: https://google.com # Link !precisa! ser absoluto
    name: Página Inicial
  - icon: octicons/person-16
    link: https://google.com
    name: Astecas - Cliente
  - icon: octicons/gear-16
    link: https://google.com
    name: Astecas - Operacional (Desktop)
  - icon: material/account-cash-outline
    link: https://google.com
    name: Astecas Digital
  - icon: material/file-send-outline
    link: https://google.com
    name: Astecas - Envio
  - icon: material/cellphone-cog
    link: https://google.com
    name: Astecas - Operacional (Mobile)
  - icon: octicons/database-16
    link: https://google.com
    name: Esquemas de Dados